.u-section-1 .u-sheet-1 {
  min-height: 763px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 703px;
  filter: none;
  background-image: url("images/ImageJun16202608_33_59PM.png");
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 703px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 21px 29px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 41px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 12px 1px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-image-1 {
    min-height: 580px;
    background-size: cover;
    background-position: 50% 50%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-1 .u-image-1 {
    min-height: 444px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 666px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1228px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 40px;
  }

  .u-section-1 .u-image-1 {
    min-height: 419px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 769px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 8px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 23px;
    margin-left: 126px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-list-1 {
  margin: 0 auto 60px 20px;
}

.u-section-2 .u-repeater-1 {
  --gap: 5px;
  grid-auto-columns: calc(33.3333% - 3.33333px);
  grid-template-columns: repeat(3, calc(33.3333% - 3.33333px));
  min-height: 252px;
}

.u-section-2 .u-list-item-1 {
  --border-color-var: #404040;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 11px auto 0;
}

.u-section-2 .u-text-1 {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-2 {
  --border-color-var: #404040;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 11px auto 0;
}

.u-section-2 .u-text-3 {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-3 {
  --border-color-var: #404040;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 11px auto 0;
}

.u-section-2 .u-text-5 {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 3.3333333333333335px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 3.3333333333333335px));
    min-height: 212px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 2.5px);
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    min-height: 487px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-icon-1 {
    margin-top: 17px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 17px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 17px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 220px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  letter-spacing: 4px;
  font-weight: 500;
  text-transform: none;
  font-style: normal;
  margin: 51px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-size: 9.375rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    font-size: 6rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 347px;
}

.u-section-4 .u-list-1 {
  margin: 50px 0;
}

.u-section-4 .u-repeater-1 {
  min-height: 247px;
  grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
  grid-auto-columns: calc(33.3333% - 21.3333px);
  --gap: 32px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-4 .u-image-1 {
  width: 160px;
  height: 32px;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-1 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-style: italic;
  font-size: 1.25rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 40px 20px;
}

.u-section-4 .u-image-2 {
  width: 160px;
  height: 32px;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-style: italic;
  font-size: 1.25rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 40px 20px;
}

.u-section-4 .u-image-3 {
  width: 160px;
  height: 32px;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-3 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-style: italic;
  font-size: 1.25rem;
  font-weight: 500;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 204px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
    grid-gap: 32px;
  }

  .u-section-4 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    min-height: 469px;
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

.u-section-4 .u-list-item-1,
.u-section-4 .u-list-item-1:before,
.u-section-4 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-2,
.u-section-4 .u-list-item-2:before,
.u-section-4 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-3,
.u-section-4 .u-list-item-3:before,
.u-section-4 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 529px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 409px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 20px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 409px;
  background-image: url("images/LG_Blurred2.PNG");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-5 .u-image-1 {
    min-height: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 258px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 581px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-5 .u-image-1 {
    min-height: 366px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 481px;
}

.u-section-6 .u-group-1 {
  min-height: 277px;
  width: 965px;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
  height: auto;
  --color-var: #11385d;
  margin: 60px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 46px 34px 60px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 4px 570px 0 0;
}

.u-section-6 .u-form-1 {
  height: 307px;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    margin-right: 545px;
  }

  .u-section-6 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-6 .u-group-1 {
    min-height: 337px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 40px 30px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 371px;
  }

  .u-section-6 .u-form-1 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-6 .u-group-1 {
    min-height: 593px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 231px;
  }

  .u-section-6 .u-form-1 {
    margin-top: 159px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-6 .u-group-1 {
    min-height: 380px;
    margin-top: 26px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 71px;
  }

  .u-section-6 .u-form-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }
}